%define cname processing

Name: python-module-%cname
Version: 0.52
Release: alt1

Summary: Package for using processes which mimics the threading module
License: BSD
Group: Development/Python
Url: http://developer.berlios.de/projects/pyprocessing
Source: %cname-%version.tar

Packager: Evgenii Terechkov <evg@altlinux.org>

# Automatically added by buildreq on Sat Jul 25 2009 (-bi)
BuildRequires: python-devel python-modules-ctypes tzdata

%description
processing is a package for the Python language which supports the
spawning of processes using the API of the standard library's
threading module. It runs on both Unix and Windows

Warning: this module is already builtin python-2.6, so it is useful
with <2.5 only.

%prep
%setup -n %cname-%version

%build
python setup.py build

%install
python setup.py install --root=%buildroot --prefix=%prefix --optimize=2 --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%python_sitelibdir/%cname

%changelog
* Sat Jul 25 2009 Terechkov Evgenii <evg@altlinux.ru> 0.52-alt1
- Initial build for ALT Linux Sisyphus
